#fw-section-hero-9b70417a-8b5c-46c1-91df-8d09dc5c802d {
--color-primary: #edc6d3;
--color-primary-rgb: 237, 198, 211;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #edc6d3;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-text-banner-0 {
--font-heading-scale: 0.7;
--font-body-scale: 1.5;
}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}
#fw-section-recent-posts-5eec5bcd-968c-4d99-a33b-624f7a8e45cd {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}

#fw-section-footer {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #f1dde8;
--color-background-rgb: 241, 221, 232;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 228;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}